Subject: Re: AMEX deposits
From: "Samuels, Andrew" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Fri, 6 Dec 2013 17:20:14 +0000

Great news Mike.

Hope the process is back to normal now - one less item on your plate. :)

Enjoy the day/weekend!
Andrew

From: Michael B [mailto:[email-masked]]
Sent: Friday, December 06, 2013 10:52 AM
To: Samuels, Andrew
Subject: Re: AMEX deposits

Hello Andrew.  I was able to get the AMEX switched right over the phone today.  Hopefully that will complete all that is needed.  I appreciate your assistance! [Thumbs up emoticon]
Thank you,
Michael B
LLPS

From: Samuels, Andrew<mailto:[email-masked]>
Sent: Thursday, December 05, 2013 1:39 PM
To: [email-masked]'<mailto:[email-masked]'>
Subject: Re: AMEX deposits

Great Michael!

I'll be on the lookout for your good news.

Enjoy the day!
Andrew

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 05, 2013 10:56 AM
To: Samuels, Andrew
Subject: Re: AMEX deposits

Hello Andrew.
I spoke with Ron.  We were able to see 1 deposit that did sweep on the 3rd and another deposit that is pending.  I do need to get AMEX switched over but Ron thought we may have that set up directly through them.  I will let you know if I need any help with that.
Thank you,
Michael B
LLPS

From: Samuels, Andrew<mailto:[email-masked]>
Sent: Thursday, December 05, 2013 11:14 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: AMEX deposits

Morning Mike,

Sorry for the frustration here.

I’ve forwarded this to my co-worker as I’m out of the office today and tomorrow.

I asked him to check on this and contact you asap.

I’ll be following up.

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 05, 2013 8:57 AM
To: Samuels, Andrew
Subject: AMEX deposits

Hello Andrew.
It looks as though the AMEX is still going to the Chase account as well.  We are going to need to get this depositing into the Capitol National account as well.  Let me know asap.
Thank you,
Michael B
LLPS